[SYSTEM]
type=1
runfile=icq_rfrset.exe
softname=install_icq8
showname=ICQ(QQ的模仿对象)                                                
date=2014/08/20 17:28:41
webname=cr173
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
[BAT]
count=0
bat1=清理系统垃圾文件.bat
[REG]
count=0
